glutMainLoop(3GLUT)

NAME
glutMainLoop - enters the GLUT event processing loop.

SYNTAX

void glutMainLoop(void);

DESCRIPTION
glutMainLoop enters the GLUT event processing loop. This routine should be called at most once in a GLUT program. Once called, this routine will never return. It will call as necessary any callbacks that have been registered.

SEE ALSO
glutInit

AUTHOR
Mark J. Kilgard (mjk@nvidia.com)